Ok. I took my card out of my out of my iBook, and put it into an iMac. This iMac had NO airport software installed, and so I instaled it (with the card in already). Still same error. so then I took a different iMac, wich had 1.3.1 already installed, and same problem. These where two different iMacs for the record. I will tomarrow, if I have the time, putting it back into the one with 1.3.1 already, then updating the 1.3.1 to 2.0. Maybe, who knows?<br><br>Called Apple today, and he said that they will probably end up shipping me out a new card. So hey, at least one Apple employee knows about this issue :-)<br><br>--John Bailey( [color:red]Bdog</font color=red> )<br><br>Email Me! ---> bdog_111@yahoo.com
_________________________
--------------------------
John Bailey ([red]Bdog[/red])

Email Me! ---> Bdog111@mac.com